@charset "utf-8";

/* ==================================================
Setting by CMS sheets
================================================== */
body,
input,
select,
textarea {
	font-family:"游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-weight:500;
}
body #tmp_contents p em {
	font-family:"游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 105%;
}
a:link,
a:active,
a:visited {
	color: #173f76;
}
a:hover,
a:focus {
	text-decoration:none;
}
body {
	font-size: 100%;
	color:#222222;
	background-color:#ffffff;
}
.view_pc {
	display:block;
}
.view_sp {
	display:none;
}

/* Styles
================================================== */
/* text */
.txt_red {
	color: #A41111;	/* Setting by CMS sheets */
}
.txt_green {
	color: #13520C;	/* Setting by CMS sheets */
}
.txt_brown {
	color: #733900;
}
.txt_ash {
	color: #444444;
}
.txt_big {
	font-size: 130%;	/* Setting by CMS sheets */
}
.txt_small {
	font-size: 86%;	/* Setting by CMS sheets */
}
/* bgcolor */
td.bg_beige,
th.bg_beige {
	color: inherit;
	background-color: #f0f0ce;	/* Setting by CMS sheets */
}
td.bg_cream,
th.bg_cream {
	color: inherit;
	background-color: #fafaef;	/* Setting by CMS sheets */
}
td.bg_gray,
th.bg_gray {
	color: inherit;
	background-color: #efefef;	/* Setting by CMS sheets */
}
td.bg_green,
th.bg_green {
	color: inherit;
	background-color: #e7f5ee;	/* Setting by CMS sheets */
}
td.bg_brown,
th.bg_brown {
	color: inherit;
	background-color: #f5e9e0;	/* Setting by CMS sheets */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */

/* ==================================================
Base-Layout
================================================== */
#tmp_wrapper {
	min-width: 1220px;
	margin: 0 auto;
    position: relative;
}
.container:before,
.container:after {
	content: '';
	display: table;
}
.container:after {
	clear: both;
}

.container {
	width: 100%;
	max-width: 1220px;
	padding: 0 10px;
	margin: 0 auto;
}

.special_contents {
    width: 880px;
    margin: 0 auto;
}

/* format カラムのレイアウトのbaseロジック
================================================== */
.wrap_col_rgt_navi {
	float: right;
}
.column_rnavi .wrap_col_main {
	width: 100%;
	float: left;
}
/* free
================================================== */
.format_free .wrap_col_rgt_navi {
	width: 240px;
}
.format_free .column_rnavi .wrap_col_main {
	margin-right: -288px;
}
.format_free .column_rnavi .col_main {
	margin-right: 288px;
}
#tmp_wrap_main {
    padding: 0 0 84px;
    overflow: hidden;
}
.format_top #tmp_wrap_main {
    padding-bottom: 0;
}

/* header
================================================== */
#tmp_header .wrap_header {
    display: flex;
    justify-content: space-between;
}
#tmp_hlogo {
	padding: 18px 0 10px;
	width: 320px;
}
#tmp_hlogo h1,
#tmp_hlogo p {
    background: #ffffff url("/shared/site_web_kokokara/images/header/logo.png") no-repeat 0 0;
}
#tmp_hlogo h1,
#tmp_hlogo p,
#tmp_hlogo a,
#tmp_hlogo span {
	display: block;
	width: 224px;
	height: 60px;
}
#tmp_hlogo span {
	position: relative;
	z-index: -1;
	overflow: hidden;
}

/* hnavi_s */
#tmp_hnavi_s {
    list-style: none;
}
#tmp_hnavi_s li {
    display: flex;
    height: 100%;
    min-width: 100px;
}
#tmp_hnavi_s li a {
    display: flex;
	justify-content: center;
	flex-grow:1;
    min-height: 88px;
    text-decoration: none;
    border: 1px solid #e5e2dc;
    background: #3e6a7c url("/shared/site_web_kokokara/images/header/hnavi_icon.png") no-repeat center 16px;
    color: #ffffff;
    padding: 51px 5px 5px;
}
#tmp_hnavi_s li a:hover {
    background-color: #1f336e;
}
#tmp_hnavi_s li a.active {
    background-color: #a1b4bc;
    color: #000000;
    background-image: url("/shared/site_web_kokokara/images/header/close_icon.png");
}

/* sp_menu
================================================== */
.spmenu_open {
	position:relative;
	width: 100%;
	min-height: 100%;
    z-index: 9999;
    background: #ffffff;
    color: #222222;
}
.spmenu_open::before {
	content:"";
	min-height: 100%;
	height:100%;
	width:100%;
	position:absolute;
	top:89px;
	left:0;
	background-color: rgba(0,0,0,0.5);
	z-index:699;
}
#tmp_sma_menu {
	position: relative;
	z-index: 9998;
}
#tmp_sma_menu .wrap_sma_sch {
	background-color: #ffffff;
	color: #222222;
    border-top: 1px solid #000000;
}
#tmp_sma_menu .sma_sch {
    padding: 53px 0 59px;
}
#tmp_sma_rmenu ul {
    list-style: none;
}
/* sma_search */
#tmp_sma_search legend {
    display: none;
}
#tmp_sma_search .search_change li {
    display: inline-block;
    margin: 0 15px 17px 0;
}
#tmp_sma_search .search_change li label {
    margin-left: 9px;
    font-size: 112.5%;
}

/* search_input */
#tmp_sma_search_input {
    margin: 0 0 60px;
    display: flex;
    justify-content: space-between;
    border: 1px solid #878787;
    border-radius:30px;
    overflow: hidden;
}
#tmp_sma_search_input .wrap_search_input {
	width: 100%;
}
#tmp_sma_search_input .wrap_sch_row {
	display: flex;
}
#tmp_sma_search_input .submit_search_pageid,
#tmp_sma_search_input .wrap_sch_box {
    min-height: 38px;
}
#tmp_sma_search_input .wrap_sch_box:first-child {
    width: calc(100% - 160px);
    padding: 0 10px;
}
#tmp_wrap_query_pageid {
	display: flex;
}
#tmp_wrap_query_pageid .input_query_pageid {
	display: flex;
	width: calc(100% - 160px);
    padding: 0 10px;
}
#tmp_sma_search_input .sch_box {
    display: flex;
    justify-content: space-between;
}
#tmp_wrap_query_pageid .input_query_pageid label,
#tmp_sma_search_input .sch_box label {
    background: url("/shared/site_web_kokokara/images/header/sch_icon.png") no-repeat center center;
	display:block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	text-align:left;
    width: 43px;
    height: 28px;
	margin: 10px 0;
}
#tmp_sma_search_input .sch_btn {
    height: 100%;
}
#id_search_txt,
#tmp_sma_query {
    width: calc(100% - 60px);
    border: none;
	padding: 10px 0;
}
#id_search_btn,
#tmp_sma_func_sch_btn {
    width: 160px;
    height: 100%;
    cursor: pointer;
    background-color: #a1b4bc;
    color: #000000;
    border: none;
    border-left: 1px solid #a1b4bc;
    border-radius: 0 28px 28px 0;
    transition: all 0.3s ease-in-out;
}
#id_search_btn:hover,
#tmp_sma_func_sch_btn:hover {
    background-color: #ffffff;
}

/* snavi */
#tmp_snavi {
    margin: 0 0 60px;
}
#tmp_snavi ul {
    display: flex;
    justify-content: space-between;
    gap: 0 20px;
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
    padding: 14px 0;
}
#tmp_snavi ul li {
	width: 100%;
	display:flex;
	justify-content: center;
}
#tmp_snavi ul li a {
    display: flex;
	justify-content: center;
    text-decoration: none;
    color: #222222;
    flex-grow:1;
    align-items: center;
    min-height: 50px;
}
#tmp_snavi ul li span {
    display: inline-block;
    background: url("/shared/site_web_kokokara/images/icon/arrow_icon70.png") no-repeat right 0.4em;
    padding-right: 105px;
}

/* mean */
#tmp_mean {
    display: flex;
    justify-content: space-between;
}
#tmp_mean .mean_col {
    width: 50%;
}
#tmp_mean .setting_wrap ul {
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding: 0 40px;
    font-size: 112.5%;
}
#tmp_mean .setting_wrap ul li {
    text-align: center;
    border-bottom: 1px solid #c8c9ca;
}
#tmp_mean .setting_wrap ul li.setting_language {
    border-bottom: none;
}
#tmp_mean .setting_wrap ul li a {
	display:flex;
	justify-content: center;
	align-items: center;
    min-height: 58px;
    text-decoration: none;
    color: #222222;
    background-color: transparent;
}
#tmp_mean .setting_wrap ul li span {
    display: inline-block;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 30px;
}
#tmp_mean .setting_wrap ul li.setting_read span {
    background-image: url("/shared/site_web_kokokara/images/header/hnavi_icon_read.png");
}
#tmp_mean .setting_wrap ul li.setting_language span {
    background-image: url("/shared/site_web_kokokara/images/header/hnavi_icon_lang.png");
}

/* change_list */
#tmp_mean .change_list {
	display:flex;
    align-items: center;
}
#tmp_mean .change_list ul {
	display:flex;
}
#tmp_mean #tmp_fsize .change_list {
    margin-bottom: 30px;
}
#tmp_mean .change_list .change_ttl {
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0 30px;
    font-size: 112.5%;
 }
#tmp_mean #tmp_fsize .change_list .change_ttl {
    background-image: url("/shared/site_web_kokokara/images/header/hnavi_icon_fsize.png");
}
#tmp_mean #tmp_color .change_list .change_ttl {
    background-image: url("/shared/site_web_kokokara/images/header/hnavi_icon_color.png");
}
#tmp_mean .change_list ul li {
    margin-right: 20px;
}
#tmp_mean .change_list ul li a {
	display:flex;
	justify-content: center;
	align-items: center;
    text-decoration: none;
    width: 70px;
    min-height: 44px;
    border: 1px solid #878787;
    background-color: #ffffff;
    color: #222222;
}
#tmp_mean .change_list ul li .link_blue {
    border-color: #00008b;
    background-color: #00008b;
    color: #ffff00;
}
#tmp_mean .change_list ul li .link_yellow {
    border-color: #ffff00;
    background-color: #ffff00;
    color: #222222;
}
#tmp_mean .change_list ul li .link_black {
    border-color: #000000;
    background-color: #000000;
    color: #ffff00;
}

/* close_btn */
#tmp_sma_menu .close_btn a {
    display: block;
    text-decoration: none;
    border-top: 1px solid #a1b4bc;
    border-bottom: 1px solid #a1b4bc;
    background-color: #a1b4bc;
    color: #000000;
    padding: 5px 0;
    text-align: center;
}
#tmp_sma_menu .close_btn span {
    display: inline-block;
    background: url("/shared/site_web_kokokara/images/header/close_s_icon.png") no-repeat left 0.5em;
    padding: 2px 0 0 20px;
}
#tmp_sma_menu .close_btn a:hover span {
    text-decoration: underline;
}

/* pankuzu
================================================== */
#tmp_pankuzu {
    font-size: 77.78%;
    margin: 26px 0 26px;
}
.custom_event #tmp_pankuzu {
    margin-bottom: 70px;
}

/* custom_update
================================================== */
#tmp_wrap_custom_update {
	margin:0 0 30px;
}
#tmp_custom_update {
	float:right;
}
#tmp_social_plugins,
#tmp_social_plugins .social_media_btn,
#tmp_update,
#tmp_pageid {
	display:inline-block;
}
#tmp_social_plugins .social_media_btn {
	margin-left:10px;
}
#tmp_social_plugins .social_media_btn span {
	display:inline-block;
    font-size: 12px;
    border: 1px solid #ccc;
    padding: 0 5px;
    height: 20px;
}
#tmp_update,
#tmp_pageid {
	font-size: 77.8%;
    display: inline-block;
	color: #222222;
	background-color: transparent;
	margin-left:0.5em;
}

/* inquiry / feedback
================================================== */
#tmp_inquiry,
#tmp_feedback {
    word-break: break-all;
    margin: 70px 0 40px;
    padding: 0 20px;
	background-color: #ffffff;
    color: #222222;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
    clear: both;
}
#tmp_inquiry_ttl,
#tmp_feedback_ttl {
	padding: 16px 0;
    border-bottom: 1px solid #d8d5d0;
    position: relative;
}
#tmp_inquiry_ttl::before,
#tmp_feedback_ttl::before {
    content: "";
    position: absolute;
    right: 0;
    top: -19px;
    width: 1px;
    height: 40px;
    background-color: #333333;
}
#tmp_inquiry_ttl h2,
#tmp_inquiry_ttl p,
#tmp_feedback_ttl h2,
#tmp_feedback_ttl p {
    font-weight: bold;
    font-size: 122.2%;
}
#tmp_inquiry_cnt,
#tmp_feedback_cnt {
    padding: 20px 0 24px;
}
#tmp_inquiry_cnt p a {
    color: inherit;
    background-color: transparent;
}
#tmp_inquiry_cnt .inquiry_parts p span {
    margin-right: 10px;
}
#tmp_inquiry_cnt .inquiry_phone p {
	display:inline-block;
	vertical-align:top;
}
#tmp_inquiry_cnt .inquiry_btn,
#tmp_feedback_cnt .submit_btn {
    margin: 24px auto 0;
    text-align: center;
}
#tmp_inquiry_cnt .inquiry_btn input,
#tmp_feedback_cnt .submit_btn input {
	min-width: 250px;
    cursor: pointer;
	text-align: center;
    padding: 13px;
    line-height: 1.4;
    font-weight: bold;
    color: #222222;
    background-color: #ffffff;
    border: 1px solid #757575;
	transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
}
#tmp_inquiry_cnt .inquiry_btn input:hover,
#tmp_inquiry_cnt .inquiry_btn input:focus,
#tmp_feedback_cnt .submit_btn input:hover,
#tmp_feedback_cnt .submit_btn input:focus {
	background-color:#e5e2dc;
}
#tmp_inquiry_cnt form + form {
	padding-top: 20px;
}
#tmp_inquiry_cnt .inquiry_memo {
	padding-top: 20px;
}
/* feedback */
#tmp_feedback_cnt fieldset {
	margin:0 0 0.5em 0;
	clear:both;
}
#tmp_feedback_cnt fieldset legend {
	margin:0 0 0.1em;
	font-weight:bold;
	clear:both;
}
#tmp_feedback_cnt fieldset p {
	display:inline;
	margin:0 1em 0 0;
	float:left;
}
#tmp_feedback_cnt fieldset input[type="radio"] {
	margin-right: 4px;
	-ms-transform: scale(1.15);
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
}

/* lnavi
================================================== */
#tmp_lnavi .box_lnavi {
	border-top: 2px solid #333333;
    padding-top: 2px;
	margin: 0 0 30px;
}
#tmp_lnavi .box_lnavi_ttl {
	padding: 19px 19px 17px;
	border-top: 1px solid #333333;
    border-bottom: 1px solid #cfccc7;
	font-size: 111.1%;
	font-weight: bold;
	line-height: 1.5;
}
#tmp_lnavi .box_lnavi_ttl a {
	display: block;
	margin: -19px -19px -17px;
	padding: 19px 10px 17px 37px;
	text-decoration: none;
	color: #222222;
    background: url("/shared/site_web_kokokara/images/icon/arrow_icon21.png") no-repeat 8px 30px;
    transition: background-color 0.3s ease-in-out;
}
#tmp_lnavi .box_lnavi_cnt ul {
    list-style: none;
}
#tmp_lnavi .box_lnavi_cnt ul li {
	list-style: none;
	font-size: 88.9%;
	line-height: 1.5;
	border-bottom: 1px solid #d9d9d9;
}
#tmp_lnavi .box_lnavi_cnt ul li a {
	display: block;
	padding: 12px 10px 12px 38px;
	text-decoration: none;
	color: #222222;
    background: url("/shared/site_web_kokokara/images/icon/arrow_icon21.png") no-repeat 8px 21px;
	transition: background-color 0.3s ease-in-out;
}
#tmp_lnavi .box_lnavi_ttl a:hover,
#tmp_lnavi .box_lnavi_cnt ul li a:hover {
    background-color: #e5e2dc;
}

/* support_btn
================================================== */
#tmp_support_btn_yokosuka_plus {
	position:fixed;
	z-index:100;
	right:0;
	top:56vh;
}
.no_javascript #tmp_support_btn_yokosuka_plus {
	position:relative;
	right:auto;
	top:auto;
}
#tmp_support_btn_yokosuka_plus a,
#tmp_support_btn_yokosuka_plus span {
	display:block;
}
#tmp_support_btn_yokosuka_plus a {
	text-align:center;
	line-height:1.4;
	text-decoration:none;
	font-size:66.67%;
	font-weight:bold;
	padding:10px 2px;
	width:55px;
	min-height:72px;
	border:1px solid #333333;
	color:#222222;
	background-color:#ffffff;
	-webkit-box-shadow: 0 1px 7px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 1px 7px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 7px rgba(0, 0, 0, 0.15);
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#tmp_support_btn_yokosuka_plus .icon {
	width:26px;
	margin:0 auto 5px;
}
#tmp_support_btn_yokosuka_plus .icon img {
	max-width:100%;
	height:auto;
}
#tmp_support_btn_yokosuka_plus a:hover {
	background-color:#e5e2dc;
}

/* ptop
================================================== */
.ptop {
	text-align:right;
	clear:both;
}
/* pnavi
================================================== */
.pnavi{
	position: absolute;
	right: 19px;
	display: none;
	top: -106px;
	z-index: 100;
	border-radius: 50%;
	transition: 0.3s opacity ease-in-out;
}
.pnavi,
.pnavi a {
	width: 48px;
	height: 48px;
}
.pnavi a {
    padding: 3px;
}
.pnavi a,
.pnavi span{
	display: block;
}
.pnavi span{
	width: 40px;
	height: 40px;
	position: relative;
	z-index: -1;
    overflow: hidden;
}
.pnavi a {
	color: #ffffff;
	background-color: #1f336e;
	border: 1px solid #1f336e;
	text-align: center;
	text-decoration: none;
	transition: 0.3s all ease-in-out;
}
.pnavi a:after {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
    width:0;
    height:0;
    border-style:solid;
    border-width: 0 6px 10px 6px;
    border-color: transparent transparent #ffffff transparent;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.pnavi a:hover {
	color: #000000;
	background-color: #ffffff;
}
.pnavi a:hover:after {
    border-color: transparent transparent #000000 transparent;
}
.pnavi_fixed.pnavi {
	position: fixed;
	bottom: 10px;
	top: auto;
	right: 50%;
	margin-right: -590px;
	transition: 0.3s opacity ease-in-out;
}
.no_javascript .pnavi{
	display: block;
}

/* footer
================================================== */
#tmp_footer {
    border-top: 1px solid #1f336e;
}
#tmp_footer .wrap_footer {
    padding: 80px 0 55px;
}
#tmp_footer .wrap_footer .container {
    position: relative;
}
#tmp_footer .footer {
    display: flex;
    justify-content: space-between;
    position: relative;
}
#tmp_footer .footer #tmp_footer_col_lft {
    width: calc(100% - 320px);
}
#tmp_footer .footer #tmp_footer_col_rgt {
    width: 300px;
    padding-top: 93px;
}

/* flogo */
#tmp_flogo {
    display: flex;
    align-items: flex-end;
    margin: 0 0 33px;
}
#tmp_flogo .flogo {
    background:#ffffff url("/shared/site_web_kokokara/images/header/logo.png") no-repeat 0 0;
}
#tmp_flogo .flogo,
#tmp_flogo .flogo span {
	display: block;
	width: 224px;
	height: 60px;
}
#tmp_flogo .flogo span {
	position: relative;
	z-index: -1;
	overflow: hidden;
}
#tmp_flogo .corporate_num {
    margin: 0 0 -3px 123px;
    font-size: 88.89%;
}
#tmp_footer address {
	font-style: normal;
}
#tmp_footer address span {
	margin: 0 1em 0 0;
}

/* social_cate */
#tmp_footer .social_cate {
    position: absolute;
    top: 18px;
    right: 0;
    width: 300px;
}
#tmp_footer .social_cate ul {
    list-style: none;
    display: flex;
    justify-content: space-between;
}
#tmp_footer .social_cate ul li a {
    display: block;
}

/* footer_government */
#tmp_footer .footer_government {
    margin: 0 0 19px;
    font-weight: bold;
}
#tmp_footer .footer_government a {
    display: flex;
	justify-content: center;
	align-items: center;
    min-height: 62px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    text-decoration: none;
    color: #222222;
    background-color: #ffffff;
}

/* fnavi  */
#tmp_footer .fnavi {
	list-style: none;
}
#tmp_footer .fnavi li {
    font-weight: bold;
}
#tmp_footer .fnavi li a {
    display: block;
    text-decoration: none;
    padding-right: 70px;
    color: #222222;
    background: transparent url("/shared/site_web_kokokara/images/icon/arrow_icon70.png") no-repeat right 0.3em;
}
#tmp_footer .copyright {
	text-align: center;
    color: #000000;
    background-color: #a1b4bc;
    padding: 9px 0;
    font-size: 87.5%;
    line-height: 1.0;
}

/* ==================================================
hover
================================================== */
/* underline */
#tmp_footer .footer_government a:hover,
#tmp_footer .footer_government a:focus,
#tmp_footer .fnavi li a:hover,
#tmp_footer .fnavi li a:focus {
    text-decoration: underline;
}

/* opacity */
#tmp_footer .social_cate ul li a {
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}
#tmp_footer .social_cate ul li a:hover {
    opacity: 0.7;
}

/* ==================================================
Splide control common
================================================== */
.splide_common .splide__controls {
    display: flex;
	align-items: center;
}
.splide_common .splide__toggle {
	position: relative;
	display: inline-block;
	font-size: 77.8%;
	text-decoration: none;
	font-weight: bold;
	padding: 3px 0 0 13px;
	color: #3a3a3a;
	margin-right: 20px;
	min-width: 63px;
	text-align: left;
}
.splide_common .splide__toggle:before,
.splide_common .splide__toggle:after {
	content: '';
	width: 2px;
	height: 12px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: 1px;
	transform: translateY(-50%);
	background-color: #222222;
}
.splide_common .splide__toggle:after {
	left: 4px;
}
.splide_common .splide__toggle:not(.is-active):after {
	content: none;
}
.splide_common .splide__toggle:not(.is-active):before {
	border-style: solid;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent #222222;
	background-color: transparent;
}
.splide_common .splide__arrow {
	position: static;
	width: 19px;
	height: 19px;
	text-indent: -9999px;
	overflow: hidden;
	opacity: 1;
	transform: none;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	border-radius: 0;
    background-size: 19px auto !important;
}
.splide_common .splide__arrow--prev {
	background-image: url("/shared/site_web_kokokara/images/icon/slide_prev.png");
}
.splide_common .splide__arrow--next {
	background-image: url("/shared/site_web_kokokara/images/icon/slide_next.png");
}
.splide_common .splide__progress {
    display: flex;
	align-items: flex-end;
	padding: 0 20px;
}
.splide_common .splide__progress p {
	margin-bottom: 0 !important;
	font-size: 88.9%;
	line-height: 1;
	color: #222222;
	font-weight: bold;
}
.splide_common .splide__progress .progress_current {
	font-size: 133.3%;
}
.splide_common .splide__progress .progress_total {
	position: relative;
	padding-left: 12px;
	margin-bottom: 1px !important;
}
.splide_common .splide__progress .progress_total:before {
	content: '';
	width: 1px;
	height: 90%;
	position: absolute;
	left: 5px;
	top: 0;
	transform: rotate(25deg);
	background-color: #222222;
}
.color_blue .splide_common .splide__toggle:before,
.color_blue .splide_common .splide__toggle:after  {
	background-color: #FFFF00 !important;
}
.color_yellow .splide_common .splide__toggle:before,
.color_yellow .splide_common .splide__toggle:after  {
	background-color: #000000 !important;
}
.color_black .splide_common .splide__toggle:before,
.color_black .splide_common .splide__toggle:after  {
	background-color: #FFFF00 !important;
}
.color_blue .splide_common .splide__toggle:not(.is-active):before {
	background-color: transparent !important;
	border-color: transparent transparent transparent #FFFF00;
}
.color_yellow .splide_common .splide__toggle:not(.is-active):before {
	background-color: transparent !important;
	border-color: transparent transparent transparent #000000;
}
.color_black .splide_common .splide__toggle:not(.is-active):before {
	background-color: transparent !important;
	border-color: transparent transparent transparent #FFFF00;
}
.color_yellow #tmp_wrapper .splide_common .splide__arrow--prev {
    background-image: url(/shared/site_web_kokokara/images/icon/slide_prev.png) !important;
}
.color_yellow #tmp_wrapper .splide_common .splide__arrow--next {
    background-image: url(/shared/site_web_kokokara/images/icon/slide_next.png) !important;
}
.color_blue #tmp_wrapper .splide_common .splide__arrow--prev,
.color_black #tmp_wrapper .splide_common .splide__arrow--prev {
    background-image: url(/shared/site_web_kokokara/images/icon/slide_prev_yl.png) !important;
}
.color_blue #tmp_wrapper .splide_common .splide__arrow--next,
.color_black #tmp_wrapper .splide_common .splide__arrow--next {
    background-image: url(/shared/site_web_kokokara/images/icon/slide_next_yl.png) !important;
}
.color_blue .splide_common .splide__progress .progress_total:before,
.color_black .splide_common .splide__progress .progress_total:before {
	background-color: #FFFF00 !important;
}
.color_yellow .splide_common .splide__progress .progress_total:before {
	background-color: #000000 !important;
}

/* ==================================================
CMS-function
================================================== */
/* Scroll Table */
.scroll_table {
	overflow-x:auto;
	margin-bottom:10px;
	padding:23px 5px 5px;
	background:#F5F5F5 url(/shared/site_web_kokokara/images/icon/scroll_table_icon.png) right 5px no-repeat;
	background-size:75px 15px;
}
.scroll_table {
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 0 10px;
	font-size:75%;
	line-height:1.2;
}
.scroll_table_switch a {
	border:1px solid #CCCCCC;
	color:#333333;
	display:inline-block;
	padding:8px 10px 8px 70px;
	text-decoration:none;
	background:#F2F2F2 url(/shared/site_web_kokokara/images/icon/scroll_table_ex.png) 10px center no-repeat;
	background-size:46px 20px;
	box-shadow:0 2px 0 0 #91918E;
	min-width:9em;
	text-align:center;
}
.scroll_table_switch a.scroll {
	background:#FFFFFF url(/shared/site_web_kokokara/images/icon/scroll_table_df.png) 10px center no-repeat;
	background-size:46px 20px;
}
.scroll_table::-webkit-scrollbar{
 	height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
 	background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
 	background: #BCBCBC;
}
.style_cleaned{
	table-layout: auto!important;
}
.style_cleaned.remove_white_space,
.style_cleaned.remove_white_space *{
	white-space: normal!important;
}
.style_cleaned.remove_width,
.style_cleaned.remove_width *{
	width: auto!important;
}
.style_cleaned.remove_width input,
.style_cleaned.remove_width textarea{
	width: 100%!important;
}
.style_cleaned.remove_min_width,
.style_cleaned.remove_min_width *{
	min-width: auto!important;
}
.style_cleaned.remove_padding_left,
.style_cleaned.remove_padding_left *{
	padding-left: 1px!important;
}
.style_cleaned.remove_padding_right,
.style_cleaned.remove_padding_right *{
	padding-right: 1px!important;
}

/* ==================================================
CMS-parts
================================================== */


/* col2
================================================== */


/* col2_cms */

table.col2 {
	width: 99%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.col2 td.col2L,
table.col2 td.col2R {
	width: 50%;
	padding: 0;
	vertical-align: top;
	text-align: left;
}

table.col2 td.col2L {
	border-right: 15px solid #FFFFFF;
}


/* col2_pub */

div.col2 {
	width: 100%;
}

div.col2 div.col2L {
	display: table;
	width: 48.5%;
	margin-right: 2%;
	float: left;
}

div.col2 div.col2R {
	display: table;
	width: 48.5%;
	float: left;
}


/* nestcol2 */

table.col2 table.col2 td.col2L {
	padding: 0;
}

div.col2 div.col2 div.col2L {
	width: 47.5%;
	margin-right: 4%;
}

div.col2 div.col2 div.col2R {
	width: 47.5%;
}


/* fixed_col2 */

div.fixed_col2 {
	width: 100%;
}

div.fixed_col2 div.fixed_col2L {
	display: table;
	width: 48.5%;
	margin-right: 2%;
	float: left;
}

div.fixed_col2 div.fixed_col2R {
	display: table;
	width: 48.5%;
	float: right;
}


/* col3
================================================== */

table.col3 {
	width: 99%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
	width: 33.33%;
	padding: 0;
	vertical-align: top;
	text-align: left;
}

table.col3 td.col3L,
table.col3 td.col3M {
	border-right: 15px solid #FFFFFF;
}

div.col3 {
	width: 100%;
}

div.col3 div.col3L,
div.col3 div.col3M {
	display: table;
	width: 31.7%;
	margin-right: 2%;
	float: left;
}

div.col3 div.col3R {
	display: table;
	width: 31.7%;
	float: left;
}

/* ==================================================
hover
================================================== */
/* hover - img
================================================== */
#tmp_contents .box_sec_cnt p img {
	transition: all 0.3s ease-in-out;
}
#tmp_contents .box_sec_cnt p a:hover img {
	opacity: 0.7;
}

/* hover - underline
================================================== */
#tmp_snavi ul li a:hover,
#tmp_snavi ul li a:focus,
#tmp_mean .change_list ul li a:hover,
#tmp_mean .setting_wrap ul li a:hover span,
#tmp_contents .thumbnail_item a:hover .item_ttl {
    text-decoration: underline;
}

/* ==================================================
accessibility
================================================== */


/* model_change
================================================== */

.wrap_mc_pc,
.wrap_mc_sp {
	display: none;
}

.disp_pc .wrap_mc_sp,
.disp_pc .wrap_mc_sp #tmp_switch_sp_style {
	display: block;
}

.disp_pc .wrap_mc_sp a {
	display: block;
	padding: 13px 10px;
	color: #212121;
	background-color: #ffffff;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	border-top: 2px solid #8f8f8f;
	font-size:3rem;
}

.disp_pc #tmp_sma_lmenu,
.disp_pc #tmp_sma_mmenu,
.disp_pc #tmp_sma_rmenu {
	display: none;
}
.disp_pc .pnavi_fixed.pnavi{
	bottom: 75px;
}

/* ==================================================
accessibility style change:color
================================================== */
/* change_color commons
================================================== */
.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper *,
.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper *,
.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
	background-image: none !important;
	list-style-image: none !important;
}

.color_blue #tmp_wrapper span,
.color_yellow #tmp_wrapper span,
.color_black #tmp_wrapper span {
	z-index: auto !important;
}

.color_blue #tmp_event_cal_cnt .calendar .today,
.color_yellow #tmp_event_cal_cnt .calendar .today,
.color_black #tmp_event_cal_cnt .calendar .today {
	background-color: transparent !important;
}

.color_blue #tmp_wrap_main #tmp_cate_ttl h1,
.color_yellow #tmp_wrap_main #tmp_cate_ttl h1,
.color_black #tmp_wrap_main #tmp_cate_ttl h1 {
	padding: 0 !important;
	border: none !important;
}


/* headding */

.color_blue #tmp_wrap_main h1,
.color_blue #tmp_wrap_main h2,
.color_blue #tmp_wrap_main h3,
.color_blue #tmp_wrap_main h4,
.color_blue #tmp_wrap_main h5,
.color_blue #tmp_wrap_main h6,
.color_yellow #tmp_wrap_main h1,
.color_yellow #tmp_wrap_main h2,
.color_yellow #tmp_wrap_main h3,
.color_yellow #tmp_wrap_main h4,
.color_yellow #tmp_wrap_main h5,
.color_yellow #tmp_wrap_main h6,
.color_black #tmp_wrap_main h1,
.color_black #tmp_wrap_main h2,
.color_black #tmp_wrap_main h3,
.color_black #tmp_wrap_main h4,
.color_black #tmp_wrap_main h5,
.color_black #tmp_wrap_main h6 {
	padding: 5px !important;
	border: none !important;
}

.color_blue.format_top #tmp_wrap_main h1,
.color_blue.format_top #tmp_wrap_main h2,
.color_blue.format_top #tmp_wrap_main h3,
.color_blue.format_top #tmp_wrap_main h4,
.color_blue.format_top #tmp_wrap_main h5,
.color_blue.format_top #tmp_wrap_main h6,
.color_yellow.format_top #tmp_wrap_main h1,
.color_yellow.format_top #tmp_wrap_main h2,
.color_yellow.format_top #tmp_wrap_main h3,
.color_yellow.format_top #tmp_wrap_main h4,
.color_yellow.format_top #tmp_wrap_main h5,
.color_yellow.format_top #tmp_wrap_main h6,
.color_black.format_top #tmp_wrap_main h1,
.color_black.format_top #tmp_wrap_main h2,
.color_black.format_top #tmp_wrap_main h3,
.color_black.format_top #tmp_wrap_main h4,
.color_black.format_top #tmp_wrap_main h5,
.color_black.format_top #tmp_wrap_main h6 {
	border: none !important;
	padding: 0 !important;
}


/* icon */

.color_blue #tmp_wrap_main a.icon_pdf,
.color_blue #tmp_wrap_main a.icon_word,
.color_blue #tmp_wrap_main a.icon_excel,
.color_yellow #tmp_wrap_main a.icon_pdf,
.color_yellow #tmp_wrap_main a.icon_word,
.color_yellow #tmp_wrap_main a.icon_excel,
.color_black #tmp_wrap_main a.icon_pdf,
.color_black #tmp_wrap_main a.icon_word,
.color_black #tmp_wrap_main a.icon_excel {
	margin: 0 !important;
	padding: 0 !important;
}


/* used_bg_img */

.color_blue #tmp_wrapper .used_bg_img,
.color_yellow #tmp_wrapper .used_bg_img,
.color_black #tmp_wrapper .used_bg_img {
	width: auto !important;
	height: auto !important;
}

.color_blue #tmp_wrapper .used_bg_img a,
.color_yellow #tmp_wrapper .used_bg_img a,
.color_black #tmp_wrapper .used_bg_img a {
	width: auto !important;
	height: auto !important;
	text-decoration: underline !important;
}

.color_blue #tmp_wrapper .used_bg_img span,
.color_yellow #tmp_wrapper .used_bg_img span,
.color_black #tmp_wrapper .used_bg_img span {
	z-index: 1 !important;
	height: auto !important;
}


/* for Firefox3.0 */

.color_blue #tmp_wrap_main caption,
.color_yellow #tmp_wrap_main caption,
.color_black #tmp_wrap_main caption {
	background-color: transparent !important;
}


/* for google box common */

#tmp_wrap_main #tmp_gmap_box button,
#tmp_wrap_main #tmp_gmap_box .gmnoprint *,
#tmp_wrap_main #tmp_gmap_box .gm-style-cc * {
	background-color: #FFFFFF !important;
}


/* bg:blue
/* text:yellow
/* link:white
================================================== */

.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper * {
	color: #FFFF00 !important;
	background-color: #00008B !important;
	border-color: #FFFF00 !important;
}

.color_blue #tmp_wrapper a,
.color_blue #tmp_wrapper a span,
.color_blue #tmp_wrapper button,
.color_blue #tmp_wrapper .used_bg_img a span,
.color_blue #tmp_wrapper input[type="submit"],
.color_blue #tmp_wrapper input[type="button"],
.color_blue #tmp_wrapper input[type="reset"] {
	color: #FFFFFF !important;
	background-color: transparent !important;
}

.color_blue #tmp_wrap_main h1 {
	border: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h2 {
	border-bottom: 1px solid yellow !important;
	border-left: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h3 {
	border-left: 3px solid yellow !important;
}


/* for google box */

.color_blue #tmp_wrap_main #tmp_gmap_box,
.color_blue #tmp_wrap_main #tmp_gmap_box * {
	color: #000000 !important;
	border-color: yellow !important;
	list-style-image: none !important;
}

.color_blue #tmp_wrap_main #tmp_gmap_box a {
	color: #7777CC !important;
}


/* bg:yellow
/* text:black
/* link:blue
================================================== */

.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper * {
	color: #000000 !important;
	background-color: #FFFF00 !important;
	border-color: #000000 !important;
}

.color_yellow #tmp_wrapper a,
.color_yellow #tmp_wrapper a span,
.color_yellow #tmp_wrapper button,
.color_yellow #tmp_wrapper .used_bg_img a span,
.color_yellow #tmp_wrapper input[type="submit"],
.color_yellow #tmp_wrapper input[type="button"],
.color_yellow #tmp_wrapper input[type="reset"] {
	color: #0000FF !important;
	background-color: transparent !important;
}

.color_yellow #tmp_wrap_main h1 {
	border: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h2 {
	border-bottom: 1px solid black !important;
	border-left: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h3 {
	border-left: 3px solid black !important;
}


/* for google box */

.color_yellow #tmp_wrap_main #tmp_gmap_box,
.color_yellow #tmp_wrap_main #tmp_gmap_box * {
	color: #000000 !important;
	border-color: black !important;
	list-style-image: none !important;
}

.color_yellow #tmp_wrap_main #tmp_gmap_box a {
	color: #7777CC !important;
}


/* bg:black
/* text:yellow
/* link:white
================================================== */

.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
	color: #FFFF00 !important;
	background-color: #000000 !important;
	border-color: #FFFF00 !important;
}

.color_black #tmp_wrapper a,
.color_black #tmp_wrapper a span,
.color_black #tmp_wrapper button,
.color_black #tmp_wrapper .used_bg_img a span,
.color_black #tmp_wrapper input[type="submit"],
.color_black #tmp_wrapper input[type="button"],
.color_black #tmp_wrapper input[type="reset"] {
	color: #FFFFFF !important;
	background-color: transparent !important;
}

.color_black #tmp_wrap_main h1 {
	border: 3px solid yellow !important;
}

.color_black #tmp_wrap_main h2 {
	border-left: 3px solid yellow !important;
	border-bottom: 1px solid yellow !important;
}

.color_black #tmp_wrap_main h3 {
	border-left: 3px solid yellow !important;
}


/* for google box */

.color_black #tmp_wrap_main #tmp_gmap_box,
.color_black #tmp_wrap_main #tmp_gmap_box * {
	color: #000000 !important;
	border-color: yellow !important;
	list-style-image: none !important;
}

.color_black #tmp_wrap_main #tmp_gmap_box a {
	color: #7777CC !important;
}

/* 共通
================================================== */
.color_blue .pnavi a::after,
.color_black .pnavi a::after,
.color_yellow .pnavi a::after {
    display: none !important;
}
.color_blue #tmp_hlogo h1,
.color_blue #tmp_hlogo p,
.color_blue #tmp_hlogo a,
.color_blue #tmp_hlogo span,
.color_yellow #tmp_hlogo h1,
.color_yellow #tmp_hlogo p,
.color_yellow #tmp_hlogo a,
.color_yellow #tmp_hlogo span,
.color_black #tmp_hlogo h1,
.color_black #tmp_hlogo p,
.color_black #tmp_hlogo a,
.color_black #tmp_hlogo span{
	width: auto !important;
	height: auto !important;
}
.color_blue #tmp_hlogo h1,
.color_blue #tmp_hlogo p,
.color_yellow #tmp_hlogo h1,
.color_yellow #tmp_hlogo p,
.color_black #tmp_hlogo h1,
.color_black #tmp_hlogo p {
    font-size: 1.2rem !important;
}

.color_blue #tmp_wrapper #tmp_color .change_list li a,
.color_black #tmp_wrapper #tmp_color .change_list li a,
.color_yellow #tmp_wrapper #tmp_color .change_list li a {
	color: #222222 !important;
	background-color: #ffffff !important;
	border-color: #000000 !important;
}
.color_blue #tmp_wrapper #tmp_color .change_list li a.link_blue,
.color_black #tmp_wrapper #tmp_color .change_list li a.link_blue,
.color_yellow #tmp_wrapper #tmp_color .change_list li a.link_blue {
	color: #ffff00 !important;
	background-color: #0033ff !important;
	border-color: #000000 !important;
}
.color_blue #tmp_wrapper #tmp_color .change_list li a.link_yellow,
.color_black #tmp_wrapper #tmp_color .change_list li a.link_yellow,
.color_yellow #tmp_wrapper #tmp_color .change_list li a.link_yellow {
	color: #222222 !important;
	background-color: #ffff00 !important;
	border-color: #000000 !important;
}
.color_blue #tmp_wrapper #tmp_color .change_list li a.link_black,
.color_black #tmp_wrapper #tmp_color .change_list li a.link_black,
.color_yellow #tmp_wrapper #tmp_color .change_list li a.link_black {
	color: #ffff00 !important;
	background-color: #000000 !important;
	border-color: #ffff00 !important;
}
.color_blue #tmp_wrapper #tmp_color .change_list li a.link_blue,
.color_black #tmp_wrapper #tmp_color .change_list li a.link_blue,
.color_black #tmp_wrapper #tmp_color .change_list li a.link_black {
	border-color: #ffff00 !important;
}
.color_yellow #tmp_wrapper #tmp_color .change_list li a.link_black {
	border-color: #000000 !important;
}
.color_blue .pnavi,
.color_blue .pnavi a,
.color_blue .pnavi span,
.color_black .pnavi,
.color_black .pnavi a,
.color_black .pnavi span,
.color_yellow .pnavi,
.color_yellow .pnavi a,
.color_yellow .pnavi span,
.color_blue #tmp_flogo .flogo,
.color_blue #tmp_flogo .flogo span,
.color_black #tmp_flogo .flogo,
.color_black #tmp_flogo .flogo span,
.color_yellow #tmp_flogo .flogo,
.color_yellow #tmp_flogo .flogo span {
	width: auto !important;
	height: auto !important;
}
.color_blue .pnavi span,
.color_black .pnavi span,
.color_yellow .pnavi span {
	padding: 5px 10px !important;
}
.color_blue #tmp_flogo,
.color_black #tmp_flogo,
.color_yellow #tmp_flogo {
    display: block;
}
.color_blue #tmp_flogo .corporate_num,
.color_black #tmp_flogo .corporate_num,
.color_yellow #tmp_flogo .corporate_num {
    margin: 0 !important;
}
.color_blue #tmp_contents .box_sec_ttl .heading_en img,
.color_black #tmp_contents .box_sec_ttl .heading_en img,
.color_yellow #tmp_contents .box_sec_ttl .heading_en img {
    background-color: #ffffff !important;
}
.color_blue #tmp_contents .box_sec_ttl h2,
.color_black #tmp_contents .box_sec_ttl h2,
.color_yellow #tmp_contents .box_sec_ttl h2 {
    border: none !important;
}

/* ==================================================
accessibility style change:font-size
================================================== */
/* small
================================================== */
.fsize_small {
	font-size: 75% !important;
}

/* big
================================================== */
.fsize_big {
	font-size: 125% !important;
}


/* biggest(doubled)
================================================== */

.fsize_big2 {
	font-size: 175% !important;
}

/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_header:after,
#tmp_hnavi:after,
#tmp_main:after,
#tmp_wrap_custom_update:after,
#tmp_social_plugins:after,
#tmp_event_cal:after,
#tmp_event_cal_ttl:after,
#tmp_event_cal_cnt .cal_navi:after,
.pnavi:after,
#tmp_inquiry:after,
#tmp_inquiry_cnt:after,
#tmp_feedback:after,
#tmp_feedback_cnt:after,
#tmp_footer:after,
div.col2:after,
div.fixed_col2:after,
div.col3:after {
	content: "";	/* Do not edit */
	display: table;	/* Do not edit */
	clear: both;	/* Do not edit */
}